#### D.15.10.2 LRcoef

Procedure from library `lrcalc.lib` (see lrcalc_lib).

Usage:
  LRcoef(z, x, y); z, x, y lists of integers (partitions)

Return:
  bigint

Purpose:
  computes the Littlewood-Richardson coefficient c^z_{x, y}

Note:

Example:

    LIB "lrcalc.lib";
    // Compute the Littlewood-Richardson coefficient c^z_{x, y}
    // for z= (3, 2, 1), x=(2, 1), y=(2, 1)
    list z = 3, 2, 1;
    list x = 2, 1;
    list y = 2, 1;
    LRcoef(z, x, y);

User manual for Singular version 4.4.1, 2025, generated by texi2html.